#adu0{z-index:10000!important;}
#adu1{z-index:10000!important;}
.srhbox_div{margin-top: 20px;}
.banner{ width:100%; height:750px; overflow:hidden; position:relative;font-size:0;}
.b-img{ height:500px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:750px; float:left;}
.b-list{ height:50px; padding-top:700px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:14px; height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{border:3px solid #671915;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px;}
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px;}
.bar-left em{ display:block; width:50px; height:100px; background:url(./images/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:325px;}
.bar-right em{ display:block; width:50px; height:100px; background:url(./images/arrow.png) -50px 0px no-repeat; margin:0 auto; margin-top:325px;}
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
